@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.2em;
	background:#ffffff;
	
}

h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden;
}
.mT20 {
	margin-top: 10px;
}
.mB20 {
	margin-bottom: 20px;
}
#header {
	width: 100%;
	padding: 10px 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background: #71a02f;
	height: 60px;
	
}
.head {
	 width: 850px;
	 margin: 0 auto;
	 text-align: left;
}
.siteTitle a {
	text-align:left;
	font-size: 22px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.siteTitle a:hover {
}
.siteTitle {
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom:5px;
}
#GNav {
	background: rgba(254,254,253,1);
background: -moz-linear-gradient(top, rgba(254,254,253,1) 0%, rgba(248,248,236,1) 47%, rgba(246,245,229,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,253,1)), color-stop(47%, rgba(248,248,236,1)), color-stop(100%, rgba(246,245,229,1)));
background: -webkit-linear-gradient(top, rgba(254,254,253,1) 0%, rgba(248,248,236,1) 47%, rgba(246,245,229,1) 100%);
background: -o-linear-gradient(top, rgba(254,254,253,1) 0%, rgba(248,248,236,1) 47%, rgba(246,245,229,1) 100%);
background: -ms-linear-gradient(top, rgba(254,254,253,1) 0%, rgba(248,248,236,1) 47%, rgba(246,245,229,1) 100%);
background: linear-gradient(to bottom, rgba(254,254,253,1) 0%, rgba(248,248,236,1) 47%, rgba(246,245,229,1) 100%);
	width: 100%;
	min-width: 910px;
	margin: 0 auto;
	border-bottom:3px solid #71a02f;
	
}
.GNavList.clearfix li {
	display: inline-block;
	text-align:center;
	padding:0;
	border-left:1px solid #ced191;
	border-right:1px solid #ced191;
}
.GNavList.clearfix li:hover {
	background: rgba(164,179,87,1);
background: -moz-linear-gradient(top, rgba(164,179,87,1) 0%, rgba(164,179,87,1) 49%, rgba(117,137,12,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(164,179,87,1)), color-stop(49%, rgba(164,179,87,1)), color-stop(100%, rgba(117,137,12,1)));
background: -webkit-linear-gradient(top, rgba(164,179,87,1) 0%, rgba(164,179,87,1) 49%, rgba(117,137,12,1) 100%);
background: -o-linear-gradient(top, rgba(164,179,87,1) 0%, rgba(164,179,87,1) 49%, rgba(117,137,12,1) 100%);
background: -ms-linear-gradient(top, rgba(164,179,87,1) 0%, rgba(164,179,87,1) 49%, rgba(117,137,12,1) 100%);
background: linear-gradient(to bottom, rgba(164,179,87,1) 0%, rgba(164,179,87,1) 49%, rgba(117,137,12,1) 100%);
}
	
.GNavList.clearfix li a {
	font-size: 12px;
	font-weight:bold;
	color: #41423e;
	padding:15px 30px;
	text-align: left;
	text-decoration: none;
	display:block;
}
.GNavList.clearfix li a:hover {
	color:#fff;
}
.GNavList.clearfix {
	text-align: left;
	width: 850px;
	margin: 0 auto;
}
#MainContents a {
	color:#00F;
	background-color: #fff;
	margin:10px;
	padding:5px;
}
#MainContents a:hover {
	text-decoration: none;
}

#subContents2 {
	border:1px solid #d7d7bc;
	
	background:#fff;
	padding: 10px;
	position: absolute;
	top: 260px;
	width: 825px;
	margin-top: 20px;
}
.Nav li {
	display: inline-block;
	padding-right: 10px;
	line-height: 26px;
	white-space: nowrap;
}
.Nav li a {
	font-size: 12px;
	color: #000;
	text-decoration: underline;
	padding-left: 15px;
}
.Nav li a:hover {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.cap02.mT20 {
	font-size: 12px;
	line-height: 26px;
	color: #fff;
	
	background:#ba1923;
	padding: 10px 15px;
}
.text01 {
	color: #555;
	font-size: 12px;
	line-height: 26px;
	padding: 10px 25px;
}
.link01{
	margin: 10px 0;
}
.link01 li{
	padding: 0;
	margin: 10px 0;
	background:#fff;
	
}
.link01 li:hover{
	opacity:.7;
	
}
.link01 li a{
	display: block;
	padding: 12px 10px;
	color: #000;
	text-decoration: underline;
}
.link01 li a:hover{
	color:#000;
	text-decoration:none;
}
#footer {
	text-align: center;
	min-width: 850px;
	width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background: rgba(154,169,121,1);
background: -moz-linear-gradient(top, rgba(154,169,121,1) 0%, rgba(154,169,121,1) 31%, rgba(95,142,52,1) 34%, rgba(95,142,52,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(154,169,121,1)), color-stop(31%, rgba(154,169,121,1)), color-stop(34%, rgba(95,142,52,1)), color-stop(100%, rgba(95,142,52,1)));
background: -webkit-linear-gradient(top, rgba(154,169,121,1) 0%, rgba(154,169,121,1) 31%, rgba(95,142,52,1) 34%, rgba(95,142,52,1) 100%);
background: -o-linear-gradient(top, rgba(154,169,121,1) 0%, rgba(154,169,121,1) 31%, rgba(95,142,52,1) 34%, rgba(95,142,52,1) 100%);
background: -ms-linear-gradient(top, rgba(154,169,121,1) 0%, rgba(154,169,121,1) 31%, rgba(95,142,52,1) 34%, rgba(95,142,52,1) 100%);
background: linear-gradient(to bottom, rgba(154,169,121,1) 0%, rgba(154,169,121,1) 31%, rgba(95,142,52,1) 34%, rgba(95,142,52,1) 100%);
	padding-bottom: 20px;
}
.FNav li {
	display: inline-block;
	line-height: 26px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 20px;
	padding-bottom: 20px;
	white-space: nowrap;
	text-align: center;
	margin-top:20px;
}
.FNav li a {
	background-repeat: no-repeat;
	background-position: center;
	color: #ffffff;
	text-decoration: none;
	
}
.FNav li a:hover {
	background-repeat: no-repeat;
	background-position: left center;
	color: #fff;
	text-decoration: underline;
}
.copy {
	font-size: 10px;
	color:#ffffff;
}
.caption03 {
	line-height: 26px;
	font-size: 14px;
	color:#fff;
	margin-top: 10px;
	
	background:#055fa4;
	padding: 10px 15px;
}
.textBox02.mT20 {
	margin-top: 15px;
	margin-bottom: 15px;
	border-radius:5px;
}
.new2{
	margin:0;
	color:#555;
}
.new2 dt{
	font-size:14px;
	font-weight:bold;
	color:#1d1614;
	padding: 10px 10px;
	border-bottom:1px solid #fff;
	
}
.new2 dd{
	padding: 0;
	margin: 10px 0;
	background:#fff;
	
}

.new2 dd a{
 	display: block;
	padding: 12px 10px;
	color: #000;
	text-decoration: underline;
}
.new2 dd:hover{
	opacity:.7;
	
}
.new2 dd a:hover{
	color:#000;
	text-decoration: none;
}

#ContentWrap {
	width: 850px;
	margin: 0 auto;
	padding: 10px 30px;
	clear: both;
	position: relative;
	background:#d7d7bc;
	margin-top:10px;
}
.cap02 {
	font-size: 12px;
	line-height: 26px;
	color: #fff;
	
	background:#ba1923;
	padding: 10px 15px;
}
/*==新着情報の幅を変更しない==*/

/*==cap02を読み込まない==*/

/*==Navを読み込まない==*/

/*==wrapを読み込まない==*/

/*==矢印画像を追加しない==*/

/*==ブログパーツのcssを追加しない==*/

/*==サイトタイトルのpxを変更しない==*/

/*==footerを読み込まない==*/

.cap01 {
	
	margin:0;
	font-size: 12px;
	line-height: 26px;
	color: #fff;
	background:#17354d;
	
	padding: 10px 20px;
	margin-bottom: 10px;
	margin-top: 120px;
}
.link01.mT20 li {
	line-height: 26px;
}
